{
  "verseBefore": "Một trong các đầu của con thú có vẻ như từng bị giết chết, nhưng vết thương chí mạng của nó đã được lành. Cả đất đều thán phục mà đi theo con thú.",
  "verseAfter": "Muuyq đom kaluh akoq ku ôôq jông e  heq hmưưq biq pok kaxêêt, bơh plee xưưl kaxêêt xak ku ni heq jah yơơy, Dêq ka vrii kung dơơp pakêh đơu hooy tyauq ni.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-10-18T09:55:27.664Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
